orte/mca/rmgr/proxy/rmgr_proxy.h File Reference.TH "orte/mca/rmgr/proxy/rmgr_proxy.h" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/mca/rmgr/proxy/rmgr_proxy.h \- Universal Resource Manager (URM). 
.SH SYNOPSIS
.br
.PP
\fC#include 'mca/rmgr/rmgr.h'\fP
.br

.SS "Typedefs"

.in +1c
.ti -1c
.RI "typedef \fBorte_rmgr_proxy_component_t\fP \fBorte_rmgr_proxy_component_t\fP"
.br
.RI "\fIConvenience typedef. \fP"
.in -1c
.SS "Variables"

.in +1c
.ti -1c
.RI "OMPI_COMP_EXPORT \fBorte_rmgr_proxy_component_t\fP \fBmca_rmgr_proxy_component\fP"
.br
.RI "\fIGlobal URM component. \fP"
.ti -1c
.RI "OMPI_COMP_EXPORT orte_rmgr_base_module_t \fBorte_rmgr_proxy_module\fP"
.br
.RI "\fIGlobal URM module. \fP"
.in -1c
.SH "Detailed Description"
.PP 
Universal Resource Manager (URM). 


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
